Submit all API requests over HTTPS to https://game.api.jzstore.in/v1/ with Bearer Token authentication headers.
curl -X GET "https://game.api.jzstore.in/v1/balance" -H "Authorization: Bearer YOUR_API_KEY"
curl -X GET "https://game.api.jzstore.in/v1/games" -H "Authorization: Bearer YOUR_API_KEY"
curl -X GET "https://game.api.jzstore.in/v1/products?game_id=1" -H "Authorization: Bearer YOUR_API_KEY"
curl -X POST "https://game.api.jzstore.in/v1/orders" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "product_id": 5, "user_id": "12345678", "zone_id": "1234", "reseller_ref": "REF_9901" }'
curl -X POST "https://game.api.jzstore.in/v1/players/validate" -H "Authorization: Bearer YOUR_API_KEY" -H "Content-Type: application/json" -d '{ "game_id": 1, "user_id": "12345678" }'
Click "Execute Request" to see live responses.